pip install报错Can't roll back cryptography; was not uninstalled

当使用pip install或者pip install --upgrade报错

Can't roll back cryptography; was not uninstalled

可以进行以下的尝试:

sudo apt-get install libssl-dev libffi-dev

之后再继续pip install

posted @ 2017-05-06 20:04 pcat 阅读(...) 评论(...) 编辑 收藏